body { background-color:#fff;}
body, td {font-size: 12px; font-family: Georgia; line-height:19px}
body, td, form, fieldset {padding:0;margin:0; border:0;}
.clear {clear:both}
.half {float:left; width:50%}
p {margin:0; padding:0 0 16px 0}
p.dwnldModItem {padding-bottom:0}
ul {margin:0; padding:0 0 16px 16px}
a:link, a:visited {color:#000; text-decoration: underline}
a:hover, a:active {color:#000; text-decoration: none}
a, input, select { outline:none}
img { border:0}

#page277 input[type=checkbox] { margin-bottom: 4px; float:left }

h1, #mainnav a {font-family: 'EB Garamond', serif; margin:0; padding:0; font-weight:lighter;}
h1 {text-transform:uppercase; font-size:24px; line-height: 27px; margin-bottom:20px; text-align: center;}
h2 {font-size:20px; margin:20px 0 10px 0; text-align: center; font-weight: lighter;} 
h3 {text-transform:uppercase; font-size:20px; margin-bottom:8px; color: #948c83; font-weight: lighter;} 
h2 a, h3 a { text-decoration:none !important}
h2 a:hover, h3 a:hover { text-decoration: underline !important}
h4 {text-transform:uppercase; font-size:14px; margin-bottom:6px; font-weight: lighter;} 

#imagesgrid .txt h1, #imagesgrid .txt h2, #imagesgrid .txt h3 { margin-top:0; padding-top:0}
#page21 #bottomm3 .txt { padding-bottom:0;}

#top {position:fixed; top:0; left:0; background-color:#fff; height:28px; line-height:28px; overflow:hidden; -webkit-box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.30); box-shadow: 0 0 3px 3px rgba(0, 0, 0, 0.30); z-index:300; width:100%}
#top ul {margin:0; padding:0; list-style-type:none; float:right}
#top li { display:inline-block; *float:left;}
#top ul#seasons {float:left; margin-left:50px}
#top ul#seasons a, #top ul#languages a { text-transform:uppercase}
#top ul#languages {margin-right:50px}

#top ul#languages #fb a {display:block; width:19px; background: transparent url(/images/fb.png) center center no-repeat;} 
#top ul#languages #fb a img { margin-top:4px}

#top a {color:#000; text-decoration:none}
#top a:hover, #s2 a {color:#919191}
#top ul li {margin-left:15px}
#top ul#seasons li { margin-right:15px; margin-left:0}
#top li#telinfo a {color:#919191}
#top li#emailinfo a {color:#747474}
#top ul#languages a {color:#4492C7}

/*grid*/
#imagesgrid {position:fixed; left:0; height:100%; z-index:100;  width:50%; }
#imagescanvas {height:100%;  width:100%;}
#imagescanvas div.zone, #bottomm3 .zone {position:relative; color:#000; }
/*div.zone span p img, #imagescanvas #zone1 img {display:none}*/
div.zone span p img { position:absolute; top:0; left:0;  }

#page13 #zone2.zone .wrap { margin-top:40px}
#page13 #zone2.zone span p img { position:relative; top:auto; left:auto}

#page117 #zone2.zone .wrap { margin-top:40px}
#page117 #zone2.zone span p img { position:relative; top:auto; left:auto}

#imagescanvas #zone1 img {position:absolute; top:0; left:0; z-index:10}
#imagescanvas #zone1 a#logo {z-index:20; position:relative; display:block; width:100%; height:100%; background: transparent url(/images/logo.png) center center no-repeat;}
#imagescanvas div.zone {float:left; display:block; overflow:hidden; text-align:center }
#content {position:absolute; margin-left:50%; width:50%;  z-index:100; min-height:100%; }
div.zone .txt, .master3 #bottomm3 .txt {padding: 4% 6%; }
.m9 #bottomm3 .txt {padding: 4% 6%; } 

#ob { position:absolute; bottom:25px; z-index:100; margin: 0 auto; width:100%; font-size:20px; color:#fff; text-shadow:1px 1px #000; cursor:pointer; *left:0; }
#ob a {text-decoration:none; color:#fff}

#obPnl { position:absolute; top:28px; left:0; width:100%; height:100%; background-color:#fff; display:block; z-index:100;}
#obPnl fieldset { padding:8%}
#obPnl .input { width:70%;  padding-left:0; padding-right:0; font-size:12px; color:#999}

#obPnl a.linkbutton { background-color:#000; color:#fff !important; width:70%; padding:0; margin:0 auto; display:block}
#obPnl .input.cal { background: #fff url(/images/calendar.gif) center right no-repeat;}
#obPnl #closeb { position:absolute; top:6%; right:6%; z-index:200; cursor:pointer}
.m8 #imagesgrid { width:25%}
.m8 #imagescanvas, .m8 div.col { width:100% !important}
.m8 #content { margin-left:25%; width:75%; height:100%; position:fixed}
.m8 #m8top { height:68%; display: block;  position: relative; width: 100%;}
.m8 #m8bottom { height:33%; width: 100%; position:relative; display:block; width:100%; overflow:auto; overflow-x:hidden}
.m8 #content #m8bottom .txt {margin:4%; position:relative}
.m8 .sld { position: absolute; top:0; left:0; }
.m8.onlineshop #content{overflow:auto;}

/*templates*/
div.zone, div#bottomm3 {height:33%; width:100%}
.master3.m9 div#zone4 {height:33%; width:50%}
#content .txt { padding:68px 40px 0 40px}
/*.master1 div#zone2 .txt, .master2 div#zone4 .txt, .master5 div#zone4 .txt, .master6 div#zone4 .txt, #page29.master3 #zone2 .txt, #page58.master7 #zone3 .txt  {padding-top:72px}*/
.master1 div#zone1, .master1 div#zone2, .m9 div#zone1, .m9 div#zone2, .master2 div#zone1, .master7 div#zone1, .master5 div#zone1, .master3 div#zone1, .master4 div#zone1, .master6 div#zone1 { height:35%}
.master2 div#zone4, .master3 div#zone4, #topm3, .master4 div#zone4, .master6 div#zone4 { height:68%}
.master1 div.zone, .m9 div.zone {width:50%}
.master2 div.col, .master7 div.col, .master5 div.col, .master3 div.col, .master4 div.col, .master4 #bottomm3 div.zone, .m10 div.col, .m10 #bottomm3 div.zone, .master6 div.col, .master6 #bottomm3 div.zone {width:50%; float:left; display:block; overflow:hidden; height:100%}
#contentm3 { position:fixed; left:0; height:100%; z-index:100;  width:50%; margin-left:50%;}
#contentm3inner { height:100%; width:100%}
#topm3 {width:100%; display:block; position:relative;}
#bottomm3, #m4z2 { display:block; position:relative;}
#m4z2 {overflow:auto !important; text-align:center}
.m10 #m4z2 {text-align:left !important}
.m9 #m4z2 {overflow:hidden !important}
.master5 div#zone4 { height:100%}
.master6 div#bottomm3 { overflow:hidden}
.master3 div#bottomm3 { overflow:auto; overflow-x:hidden}
.master7 div#zone3 { height:68%}
.master7 div#m7bottom {height:33%; position:fixed; bottom:0; left:0; width:50%}
.master7 div#zone4 { height:100%}

/*slideshow  */
#slideshowContainer {overflow:hidden; position: absolute; top:0; left:0}
#slideshowContainer {width:100%; height:100%;}
#loader { position:absolute; top:56px; right:28px; z-index:1000; color:#fff; font-size:10px; text-transform:uppercase; background-color:#000; padding:2px 10px}
#slideshow { display:none; position:relative;  z-index:10}
#slideshow img {display:block; position:absolute; top:0; left:0;}
#prv, #nxt { position: absolute; top:50%; width:34px; height:34px; z-index:20; cursor:pointer; opacity: 0.6;}
#prv {right:0; background: #000 url(/images/arrowRight.png) center center no-repeat;}
#nxt {left:0; background: #000 url(/images/arrowLeft.png) center center no-repeat;}

/*footer*/
#footer, #footercanvas ul { margin:0; padding:0; list-style-type:none}
#footer, #footer a { height:44px; overflow:hidden}
#footer li { display:inline-block; margin:0 3px}
#footer a { display:block;}
#f1 { background: transparent url(/images/logo_LHW.png) center center no-repeat;  width:40px}
#f2 { background: transparent url(/images/logo_SDH.png) center center no-repeat;  width:73px}
#f3 { background: transparent url(/images/logo_EGH.png) center center no-repeat;  width:52px}
#footer li.ft { display:none}
.lan1 li#ff1, .lan2 li#ff2 {display:inline-block;}
#f4, #f5 { background: transparent url(/images/logo_LeadersClub.gif) center center no-repeat;  width:55px}
#footercanvas .sub { margin-top:24px}
#footercanvas .sub li { display:block}
#footercanvas .sub a {color:#333; text-decoration:none}
#footercanvas .sub a:hover, #footercanvas .sub li.subMenuSel a { color:#ccc}

/*form builder */
fieldset legend {display:none}
fieldset label {float: left;width: 180px; padding-top:8px}
fieldset .repeatRadioCheck label {float:none; margin:0;padding: 0; }
.input, .ErrMark {background-color:#fff;border:0; border-bottom:1px solid #ccc; padding:5px 10px; font-family:Georgia}
select.input {padding:5px 10px;}
.button { height:30px; cursor:pointer; line-height:20px;}
fieldset .formRow, fieldset .formButtonRow {padding:4px 0;margin:0; clear:both; }
fieldset .formRow span {margin-left:0px;}
fieldset .formButtonRow {margin:10px 0; border:0}
fieldset .formHideInput {display: none}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
    .input {height:16px}
    select.input {-webkit-appearance: none; -webkit-border-radius: 0; height:30px}
}
.linkbutton, .button { background-color:#f1f1f1; text-transform:uppercase; color:#000 !important; padding: 6px 24px; text-decoration:none !important; font-size:12px; line-height:24px; border:0; font-family:Georgia}

/*mainmenu & sub*/
#mainMenu { display:none}
#mainMenu li, #menu {line-height:18px}
#menu { height:20px; display:none; margin-bottom:10px; cursor:pointer}
#menu span { width:21px; height:11px; display:inline-block}
#menu .open {background:transparent url(/images/open.gif) center center no-repeat;}
#menu .close {background:transparent url(/images/close.gif) center center no-repeat;}
#mainMenu { margin:0; padding:0; list-style-type:none; text-transform:uppercase}
#mainMenu a { text-decoration:none; font-size:14px}
#mainMenu a:hover, #mainMenu li.mainMenuSel a {color:#444}
#mainMenu li .sub {text-transform:none; margin-top:10px; }
#mainMenu li .sub a, #menu {font-size:12px}
#mainMenu li.mainMenuSel .sub a {color:#000}
#mainMenu li.mainMenuSel .sub a:hover, #mainMenu li.mainMenuSel .sub li.subMenuSel a {color:#9f9f9f}
/*generic sub menu*/
ul.sub {margin:0; padding:0; list-style-type:none;}
ul.sub a { text-decoration:none}
ul.sub a:hover {color:#9F9F9F}
ul.sub li.subMenuSel a {color:#9F9F9F}

/*gmaps*/
#page35 #topm3 iframe, #page36 #topm3 iframe, #page37 #topm3 iframe { display:block; position:absolute; top:0; left:0;}

/*----Tables----*/
table.light {width: 100%; border-top: 1px solid #cccccc;border-collapse:collapse;}
table.light td {border-top: 1px solid #cccccc; padding: 4px 0;}
table.light td.right {text-align: right;}

table.full, table.packagesCategory {width: 100%; border-collapse:collapse; text-align: center;}
table.full td {padding: 7px;}
table.full td.right {text-align: right;}
table.full td.center {text-align: center; border-top: 1px solid #ccc}
table.full .fill {background-color: #e0dfde; border-top: 1px solid #000; border-bottom: 1px solid #ccc}

table.packagesCategory h2 {margin:10px 0 22px 0}
table.packagesCategory td {padding-right: 20px}

/*---Buttons---*/
ul.button {text-align: center; background:#fff !important; margin: 45px 0 55px 0;}
ul.button a {list-style: none; display: inline-block; background-color: #000; color: #fff; font: italic 14px 'Georgia', serif; font-weight: 100; text-align: center; margin: 0 auto; text-decoration:none; padding: 10px 20px; text-transform: none;}

/************************** skeletons***********************************************************/
/*----Start Home Pages-----*/
#page13 #zone2 { background-color:#d0dee0;}
#page13 #zone4 { background-color:#f0f8f6; }
#page13 #zone6 { background-color:#004d70; color:#fff }

#page117 #zone2 { background-color:#fff7e9;}
#page117 #zone4 { background-color:#d8e2c4; }
#page117 #zone6 { background-color:#56843a; color:#fff }
/*----End Home Pages-----*/

#page19 #m4z2 { background-color: #6f0202; color: #fff;}

#page22 #zone5 {background-color: #eaf9fe;}

#page26 #zone5 { background-color:#8d3920; color: #fff;}
#page27 #zone4 {background-color: #5a1d13; color:#fff}
#page28 #zone4 { background-color:#50595d; color:#fff}
#page28 #zone5 { background-color:#f7eedf;}
#page28 #zone6 { background-color:#d4e0e0;}
#page29 #zone2 { background-color:#f5f4e7;}
#page30 #zone5 { background-color:#d2360d; color:#fff}
#page32 #zone4 { background-color:#f2d5b9;}
#page33 #zone2 { background-color:#909000; color:#fff}
#page33 #zone6 { background-color:#b8d7e4;}
#page35 #zone5, #page35 #zone5 ul a {background-color: #215181; color: #FFFFFF;}
#page36 #zone5, #page36 #zone5 p a {background-color: #C00000;color: #FFFFFF;}
#page37 #zone5, #page37 #zone5 p a {background-color: #7F8423;color: #FFFFFF;}
#page38 #zone4, #page38 #zone4 ul a {background-color: #763600;color: #FFFFFF;}
#page38 #zone6 { background-color:#e0e0d6;}

#page49 #zone3 { background-color:#ebebeb; }

#page54 #zone4 { background-color: #753520; color: #fff;}
#page55 #zone4 { background-color: #9f2121; color: #fff;}
#page56 #zone4 { background-color: #5a1d13; color: #fff;}
#page57 #zone4 { background-color: #5a1d13; color: #fff;}
#page58 #zone3 { background-color: #6b6400; color: #fff;}
#page61 #zone5 {background-color:#f7eedf;}
#page61 #zone6 {background-color:#d4e0e0;}
#page62 #zone4, #page62 #zone4 a {background-color:#de9a00; color:#fff}
#page62 #zone5 {background-color:#f7eedf;}
#page62 #zone6 {background-color:#d4e0e0;}
#page63 #zone4, #page63 #zone4 a {background-color:#0d7297; color:#fff}
#page63 #zone5 {background-color:#f7eedf;}
#page63 #zone6 {background-color:#d4e0e0;}
#page64 #zone4, #page64 #zone4 a {background-color:#6b301b; color:#fff}
#page64 #zone5 {background-color:#f7eedf;}
#page64 #zone6 {background-color:#fffaf0;}
#page65 #zone4, #page65 #zone4 a {background-color:#971307; color:#fff}
#page65 #zone5 {background-color:#f7eedf;}
#page65 #zone6 {background-color:#dcefe1;}
#page66 #zone4, #page66 #zone4 a {background-color:#355731; color:#fff}
#page66 #zone5 {background-color:#f7eedf;}
#page66 #zone6 {background-color:#dcefe1;}
#page67 #zone4, #page67 #zone4 a {background-color:#20395d; color:#fff}
#page67 #zone5 {background-color:#f7eedf;}
#page67 #zone6 {background-color:#d0cfd5;}
#page68 #zone4, #page68 #zone4 a {background-color:#62360c; color:#fff}
#page68 #zone5 {background-color:#f7eedf;}
#page68 #zone6 {background-color:#e6e0cf;}
#page69 #zone4, #page69 #zone4 a {background-color:#80351b; color:#fff}
#page69 #zone5 {background-color:#f7eedf;}
#page69 #zone6 {background-color:#ffffdd;}
#page70 #zone4 {background-color:#da9f31; color:#fff}
#page70 #zone5 {background-color:#f7eedf;}
#page70 #zone6 {background-color:#e8dcc7;}

#page72 #zone2 {background-color: #601a15; color: #fff;}
#page72 #zone4 {background-color: #fffae6;}
#page72 #zone6 {background-color: #e1d8d0;}
#page73 #zone2 {background-color: #b98635; color: #fff;}
#page73 #zone4 {background-color: #efe5ce;}
#page73 #zone6 {background-color: #e1d8d0;}
#page74 #zone2 {background-color: #7e7642; color: #fff;}
#page74 #zone4 {background-color: #fff8e0;}
#page74 #zone6 {background-color: #f9f0e5;}
#page75 #zone2 {background-color: #68110d; color: #fff;}
#page75 #zone4 {background-color: #f6e0d9;}
#page75 #zone6 {background-color: #f9f0e5;}
#page76 #zone2 {background-color: #788d0c; color: #fff;}
#page76 #zone6 {background-color: #e3e5d9;}
#page77 #zone2 {background-color: #a90005; color: #fff;}
#page77 #zone4 {background-color: #ddddc7;}
#page77 #zone6 {background-color: #f9f0e5;}
#page78 #zone2 {background-color: #a89e35; color: #fff;}
#page78 #zone6, #page78 #zone6 a {background-color: #634b3b; color: #fff;}
#page79 #zone2 {background-color: #cf7c1f; color: #fff;}
#page79 #zone4 {background-color: #e6eace;}
#page79 #zone6 {background-color: #d1c4b8;}
#page80 #zone2 {background-color: #525c64; color: #fff;}
#page80 #zone4 {background-color: #dad8c6;}
#page80 #zone6 {background-color: #d5dfe7;}
#page81 #zone2 {background-color: #e2213b; color: #fff;}
#page81 #zone4 {background-color: #e6eace;}
#page81 #zone6 {background-color: #e4dbcc;}
#page82 #zone4 {background-color: #f5efe7;}
#page82 #zone6 {background-color: #15578d; color:#FFFFFF}
#page83 #zone4 {background-color: #f5f2e2;}
#page83 #zone6 {background-color: #faf5d9;}
#page84 #zone4, #page84 #zone4 a {background-color:#5e8f19; color:#fff}

#page85 #zone4 { background-color: #182451; color: #fff;}
#page86 #zone5 { background-color: #dce9f7;}

#page88 #zone4, #page88 #zone4 a {background-color: #1a4f8f; color: #FFFFFF;}
#page88 #zone5 {background-color: #478cc7; color: #fff;}
#page88 #zone6 {background-color: #cfe2e5;}
#page89 #zone4 {background-color: #f5efe7;}
#page90 #zone4 {background-color: #f5efe7;}
#page91 #zone4 {background-color: #f5efe7;}
#page92 #zone4 {background-color: #563100; color:#FFFFFF}
#page93 #zone4 {background-color:#f5f2e2;}
#page93 #zone6 {background-color:#dbd7c7;}
#page94 #zone4 {background-color:#f5f2e2;}
#page94 #zone6 {background-color:#dbd7c7;}
#page95 #zone4 {background-color:#f5f2e2;}
#page95 #zone6 {background-color:#dbd7c7;}
#page96 #zone4, #page96 #zone4 a {background-color: #be8c4b; color:#FFFFFF}
#page96 #zone6 {background-color: #dbd7c7;}
#page97 #zone4, #page97 #zone4 a {background-color: #142d8b; color:#FFFFFF}

#page99 #zone4, #page99 #zone4 a { background-color:#898f26; color:#fff}
#page99 #zone6 { background-color:#dadcc6;}
#page100 #zone4, #page100 #zone4 a { background-color:#565b14; color:#fff}
#page100 #zone6 { background-color:#dadcc6;}
#page101 #zone4, #page101 #zone4 a { background-color:#cb501d; color:#fff}
#page101 #zone6 {background-color: #dadcc6;}
#page102 #zone4, #page102 #zone4 a { background-color:#898f26; color:#fff}
#page103 #zone4, #page103 #zone4 a { background-color:#b7b91e; color:#fff}
#page103 #zone6 { background-color:#dadcc6;}
#page104 #zone4, #page104 #zone4 a { background-color:#564733; color:#fff}
#page104 #zone6 { background-color:#dadcc6;}
#page105 #zone4, #page105 #zone4 a { background-color:#0f4783; color:#fff}
#page106 #zone4 {background-color: #dceaf7;}
#page106 #zone6 { background-color:#dadcc6;}
#page107 #zone4 {background-color: #dceaf7;}
#page107 #zone5, #page107 #zone5 a { background-color:#0059a0; color:#fff}
#page107 #zone6 { background-color:#dce0f1;}
#page108 #zone4 {background-color: #dceaf7;}
#page108 #zone5, #page108 #zone5 a { background-color:#564733; color:#fff}
#page108 #zone6 {background-color: #dee4ef;}
#page109 #zone4 {background-color: #dce9f7;}
#page110 #zone4 {background-color: #dceaf7;}
#page111 #zone4 {background-color: #dceaf7;}
#page112 #zone4 {background-color: #dceaf7;}
#page113 #zone4 {background-color: #dceaf7;}
#page114 #zone5 {background-color: #dce9f7;}
#page115 #zone5 {background-color: #dff09e;}

#page122 #zone5 {background-color:#f2e5b9;}

#page124 #zone5 {background-color: #eaf9fe;}
#page125 #zone5 {background-color: #eaf9fe;}
#page126 #zone5 {background-color: #eaf9fe;}

#page128 #zone2 {background-color: #a90005; color: #fff;}
#page128 #zone4 {background-color: #ddddc7;}
#page128 #zone6 {background-color: #f9f0e5;}
#page129 #zone2 {background-color: #7e397d; color: #FFF}

#page139 #zone4 { background-color:#f2d5b9;}

#page142 #zone4 { background-color: #6d1107; color: #fff;}
#page143 #zone4 { background-color: #3e1937; color: #fff;}
#page144 #zone2, #page144 #zone2 a {background-color: #9b6913; color:#FFF}
#page144 #zone6 {background-color:#e1d8d0;}
#page145 #zone2, #page145 #zone2 a {background-color: #431203; color:#FFF}
#page145 #zone6 {background-color:#f9f0e5;}
#page146 #zone2, #page145 #zone2 a {background-color: #c07000; color:#FFF}
#page146 #zone4 {background-color:#e9e1cc;}
#page146 #zone6 {background-color:#dedbd3;}
#page147 #zone2, #page145 #zone2 a {background-color: #8e4204; color:#FFF}
#page147 #zone4 {background-color:#e1d7c9;}
#page147 #zone6 {background-color:#f9f0e5;}
#page148 #zone5 {background-color:#5a1d13; color: #FFF}
#page148 #zone6 {background-color:#edebdb;}
#page149 #zone4 {background-color:#dceaf7;}

#page158 #zone3 { background-color:#ebebeb; }

#page163 #zone5 { background-color:#dff09e; }
#page164 #zone5 { background-color:#dce9f7; }

/*WIDGETS*/
#zone2 .widgetTitle{padding-top:71px;}
#zone4 .widgetTitle{padding-top:43px;}
.widgetTitle {text-transform:uppercase; color:#a4a29c; font-size:20px;padding-bottom:14px;}

/*PACKAGES*/
.pckgTitle {text-transform:uppercase;}
ul#pckgsHomePage, ul#newsHomePage {height:100px;padding:0px;margin: 0px 10px 24px 10px;}
ul#pckgsHomePage li, ul#newsHomePage li{list-style-type:none; width:100%;}
#packagesPager, #newsPager{ margin:auto;}

#packagesPager a, #newsPager a{background-image:url('/images/dotNotSelected.png');
    border-bottom: 0 none !important;
    display: inline-block;
    height: 8px;
    margin-left:6px;
    width: 8px;
    text-decoration:none;}
    
#packagesPager a:first-child, #newsPager a:first-child{margin-left:0px;}
#packagesPager a:hover, #packagesPager a.activeSlide, #newsPager a:hover, #newsPager a.activeSlide {
    background-image:url('/images/dotSelected.png');
}

ul#pckgsHomePage a:link, ul#newsHomePage a:link {text-decoration:none }
ul#pckgsHomePage a:hover, ul#newsHomePage a:hover {text-decoration:underline }
ul#pckgsHomePage a.detailLink, ul#newsHomePage a.detailLink{ font-style:italic;color:#a4a29c; text-decoration:none; }


#pckgsModule {text-align:center;}
table.packagesItem {border-bottom:1px solid #ccc}
table.packagesItem td {padding-top:2px; padding-bottom:2px;}
.subLevelMenu, .topLevelMenu, .sameLevelMenu { /*padding-top:6%*/}
#content fieldset { padding:0 40px 0 40px}
.pckgNights {margin-bottom:6px;display:block;}
#pckgsModule .linkbutton { font-style:italic; text-transform:none; font-size:13px;padding-left:17px; padding-right:17px;}
#pckgsModule textarea {height:80px;}
.pckRes {text-align:left;}
.pckRes table { width:350px;}

.seasonPckgLink, .backToPackagesList{margin-bottom:27px;display:block; text-align:center;}

#fb_1_267_1 label { padding-top:2px}


/* NEWS */
#newsModNavigator {text-align:center}
#newsModule .newsModImage, .newsListItem {float:left;}
#newsModule .newsModImage {padding-top:0px; margin-right:20px;}
.newsListItem h2 {text-align:left;margin-top:3px; margin-bottom:7px;}
#newsModule .linkDetail {display: none; text-transform:uppercase;}
.newsListItem {margin-bottom:20px; width:65%;}

/*PRESS*/
.pressDate {text-align:center; display:block; margin-bottom:5px:}


/* hiResPicture */
.hiResPicture { text-align:center; border:1px solid #EAE7E1 ; padding:0.5em; vertical-align:top; margin-right:0.5em }
.hiResP {font-size: 11px; padding-bottom:0;}
.hiResP img {display:block; margin-bottom:0.5em}
#hiResPaging {border-top:1px dotted #EAE7E1; margin-top:1em; padding-top:1em}
#hiResSort { margin:12px 0; padding:12px 0; border-bottom:1px dotted #9C9489; width:569px;}
#hiResSort table {width:100%;}
#highResContainer {margin:auto;width:569px;}


/*EVENTS*/
#tabsNE {margin:0 !important; padding:0 !important; float:left; width:100%; background: transparent url(/images/events_bg.gif) repeat-x top left; list-style-type:none; line-height:18px}
#tabsNE li {list-style:none; margin: 0;padding: 0; display:inline; text-transform:uppercase; background-image:none !important }
#tabsNE li a:link, #tabsNE li a:visited {text-decoration: none; float:left; padding: 4px 13px 4px 12px;  }
#tabsNE li a:hover, #tabsNE li a:active {text-decoration: none; float:left; padding: 4px 13px 4px 12px; }
#tabsNE li.selected a:link, #tabsNE li.selected a:visited, #tabsNE li.selected a:hover, #tabsNE li.selected a:active { text-decoration: none; float:left; padding: 4px 12px; background: #EFEFEF url(/images/mainnav_left.gif) no-repeat top left; border-right:1px solid #33373A}
#eventsHolder .newsModTr td {border-bottom:1px dotted #000;}
#eventsHolder .newsModTr .newsModItem { padding-bottom:6px}
#eventsHolder .newsModTitleH3 { margin-top:12px}
#eventsHolder .newsModImage {vertical-align:top;}
#eventsHolder .newsModImage img {margin-right:10px; margin-top:4px;}
#eventsHolder .newsModTitle {font-size:16px;}
.neDates {text-align:center;}
#eventsHolder .genericTable {margin-bottom:15px}
#content #eventsHolder .txt {padding: 10px 40px 0 !important;}

#tooltip {position: absolute;	z-index: 3000;	background-color: #000;padding: 5px; opacity: 0.85; color:#fff; padding:2px 10px;}
#tooltip h3 { margin:0; padding:0; text-transform:none; color:#fff; font-size:14px}

.wrap { position:relative;  left:0;} /*display:none;*/
.wrap p { padding-bottom:0;}
s

div.zone img.noresize { display:block}


#page117 { overflow:hidden}
.bannerHome { width:381; height:176px; display:block; position:absolute; top:15%; right:0; z-index:1000; overflow:hidden}
.bannerHome img { display:block; float:left}
.bannerHome .openclose {cursor:pointer}

fieldset#loginForm {
    padding-top:50%;
    margin-top:-69px;
}

/*genericTable*/
.genericTable { width:100%;  }
.genericTable td {vertical-align:top; margin:0; padding:0,}

.genericTable td.paddingRight {padding-right:1em;}
.genericTable td.bg {background-color:#f1f1f1}
.genericTable .th { color:#393939; }
.genericTable .borderBottomCell td {border-bottom:1px solid #ccc; padding:0.2em 0; }
.genericTable .borderBottomCellLight td {border-bottom:1px dotted #CCCCCC; padding:0.2em 0;}



body.t1912 { overflow: hidden; }
body.t1912 #imagescanvas #zone1 a#logo { background: none; }
body.t1912 #imagesgrid { background-color: #771528; }
body.t1912-1 #content .txt { padding:0; margin:20px 40px 0 40px !important}
#m8subnav { display: block; margin:10px 40px 10px 40px}
#m8subnav li, #m8subnav li a { display: inline-block; font-size:14px }
#m8subnav li { margin-right: 24px; }
#m8subnav li.subMenuSel a {  color:#771528; font-size:21px}
body.m8.t1912 #m8bottom { height: 29%; margin-top: 1%; }
body.m8.t1912 #top ul { float: left; }
#mainHome { float: right; margin-right:40px }
body.m8.t1912 #top ul#languages a { color: #000; text-transform: none; }


#mainMenuSel117_1, #mainMenuSel13_1,
#mainMenuSel117_2, #mainMenuSel13_2,
#mainMenuNotSel117_1, #mainMenuNotSel13_1,
#mainMenuNotSel117_2, #mainMenuNotSel13_2 {display:none !important;}

